# Generated by Django 3.0.3 on 2020-05-14 23:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_auto_20200514_1521'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='tipo_anexo',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='main.TipoAnexo'),
        ),
    ]
